<?php
/*
	[UCenter Home] (C) 2007-2008 Comsenz Inc.
	$Id: site_desktop_show_bar.php 10953 2009-01-12 02:55:37Z liguode $
*/

if(!defined('IN_UCHOME')) {
	exit('Access Denied');
}
@include_once(S_ROOT.'./data/site_config.php');
$list = array();
$cdtat_start = '****----****';
$cdtat_end = '####----####';
if ( !empty($_SGLOBAL['supe_uid']) )
{
//	if ( isset( $_POST['extraParam'] ) && $_POST['extraParam'] > 0 )
//	{
//		$query = $_SGLOBAL['db']->query("SELECT * FROM ".tname('site_bar')." where uid=".$_SGLOBAL['supe_uid']." and desktop_id=".intval($_POST['extraParam']));
//		while ($value = $_SGLOBAL['db']->fetch_array($query)) {
//			$list[] = $value;
//		}
//		$action = 1;
//		$msg = '修改桌面成功！';
//	}
//	else
//	{
//		$action = 0;
//		$msg = '添加桌面成功！';
//	}
}
else
{
	header("location: /window/login.php");
}
?>